¿Se puede instalar mods en una versión superior del juego?

    Eomer19
    Eomer19
    Miliciano
    Miliciano

    Mensajes : 10

    ¿Se puede instalar mods en una versión superior del juego? Empty ¿Se puede instalar mods en una versión superior del juego?

    Mensaje por Eomer19 Sáb Sep 05, 2015 11:42 am

    Hola. Bueno me refiero a que sí por ejemplo yo teniendo el juego en 1.158 puedo instalar mods que estén para una versión inferior. Ya sea un suponer la 1.154 etc...
    Mikeboix
    Mikeboix
    Emperador
    Emperador

    : : wyrd bi∂ ful ārǣd
    Mensajes : 13841
    Facción : Imperio de Calradia

    ¿Se puede instalar mods en una versión superior del juego? Empty Re: ¿Se puede instalar mods en una versión superior del juego?

    Mensaje por Mikeboix Sáb Sep 05, 2015 12:13 pm

    [Tienes que estar registrado y conectado para ver este vínculo]

    Wink


    _________________
    ~No olvides leer las [Tienes que estar registrado y conectado para ver este vínculo]. No resuelvo dudas de los juegos por mensaje privado.~

    [Tienes que estar registrado y conectado para ver este vínculo]¿Se puede instalar mods en una versión superior del juego? Hopesp10

      Fecha y hora actual: Lun Jul 26, 2021 12:38 am